/*=========================================================
Owen Dover
C20224779
11/10/2022
CPSC 1011 Section 005
Lab 10B

Function to fill pixels with proper rgb values
corresponding to file input
=========================================================*/

#include"defs.h"

void fillImageArray(rgb_t *pixels, int max){

	for(int a = 0; a < max; a++){
		fscanf(stdin, "%i", &pixels[a].r);
		fscanf(stdin, "%i", &pixels[a].g);
		fscanf(stdin, "%i", &pixels[a].b);
	}
}